a {
    text-decoration: none;
}


/* @font-face {
    font-family: Swiss;
    src: url(assets/font/Swiss-721-Light.otf);
}

@font-face {
    font-family: Effra_Trial_Md;
    src: url(assets/font/Effra_Trial_Md.ttf);
} */

@font-face {
    font-family: Swiss;
    /* src: url(https://seoudaipur.com/websites/stardomresortjaipur/assets/font/Swiss-721-Light.otf); */
    src: url(../font/Swiss-721-Light.otf);
}

@font-face {
    font-family: Effra_Trial_Md;
    /* src: url(https://seoudaipur.com/websites/stardomresortjaipur/assets/font/Effra_Trial_Md.ttf); */
    src: url(../font/Effra_Trial_Md.ttf);
}

h1,
h2,
h3,
h4 {
    font-family: Effra_Trial_Md!important;
}

body {
    font-family: Swiss;
}

.owl-prev-btn,
.owl-prev-next {
    font-size: 15px;
    font-family: Effra_Trial_Md;
}

.p-color {
    color: #5a5a5a;
}

.bg-black {
    background-color: #1c1c1c!important;
}

.btn-danger {
    background-color: #be9a40!important;
    border-color: #be9a40!important;
}

.p-box {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.container-fluid {
    padding-right: 3%;
    padding-left: 3%;
}

/* .slider {
    padding-top: 10%;
} */



.title-span {
    color: #5a5a5a;
}

.owl-prev img {
    width: 50px!important;
}

.owl-next img {
    width: 50px!important;
}

@media (max-width: 768px) {
    .slider {
        padding-top: 70px;
    }
    .owl-buttons {
        width: 100%!important;
    }
    .owl-prev {
        float: right!important;
    }
    .owl-next {
        float: left!important;
    }
    .owl-prev {
        padding-right: 0!important;
        margin-right: 0!important;
    }
    .owl-next {
        padding-left: 0px!important;
        margin-left: 0px!important;
    }
    .owl-next img {
        rotate: 0deg!important;
    }
    .owl-prev img {
        rotate: 180deg!important;
    }
    .container-sm-div {
        padding-right: 6%;
        padding-left: 6%;
    }
    #owl-weddings .owl-controls {
        padding-right: 6%;
        padding-left: 6%;
    }
}

@media (min-width: 768px) {
    .pt-bar {
        margin-top: 16%;
    }
    .pt-room2 {
        margin-top: 10%;
    }
    .navbar-nav .nav-link {
        font-size: 17px!important;
        color: #e6ba5f!important;
    }
}

.owl-theme .owl-controls .owl-buttons div {
    background-color: #ffffff00!important;
    opacity: 1!important;
}

#owl-banquets .owl-next img {
    rotate: 180deg;
}
#featured-amenities .owl-next img {
    rotate: 180deg;
}

#things .owl-next img {
    rotate: 180deg;
}
#things2 .owl-next img {
    rotate: 180deg;
}

#wedding-slide .owl-next img {
    rotate: 180deg;
}

#owl-weddings .owl-next img {
    rotate: 180deg;
}

#owl-demo .owl-next img {
    rotate: 180deg;
}

.carousel-control-next-icon {
    background-image: url(../svg/left-arrow1.svg);
    rotate: 180deg;
}

.carousel-control-prev-icon {
    background-image: url(../svg/left-arrow1.svg);
}

.carousel-control-next,
.carousel-control-prev {
    opacity: 1!important;
    bottom: 11px!important;
    top: auto!important;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 3rem!important;
}

#owl-weddings .owl-controls {
    width: 100%;
}

#owl-weddings .owl-prev {
    float: right!important;
}

#owl-weddings .owl-next {
    float: left!important;
}

.top-menu-bar-bg {
    background-color: black;
    color: white;
    padding-top: 4px;
    padding-bottom: 4px;
}

#laft-slider-back {
    position: fixed;
    top: 0;
    height: 100%;
    background-color: #000000c4;
    width: 100%;
    z-index: 200;
}

@media (min-width: 768px) {
    .laft-slider {
        height: 100%;
        background-color: white;
        width: 25%;
        margin-left: -336px;
        transition: all 300ms ease-in-out;
    }
}

@media (max-width: 768px) {
    .laft-slider {
        height: 100%;
        background-color: white;
        width: 100%;
        margin-left: -336px;
        transition: all 300ms ease-in-out;
    }
    .p-line:hover {
        border-bottom: 2px solid #e3be61;
    }
}

#laft-slider-back {
    display: none;
    transition: all 300ms ease-in-out;
}

.laft-slider-active {
    display: block!important;
}

.laft-slider-active .laft-slider {
    transition: all 300ms ease-in-out;
    margin-left: 0px;
}

.laft-slider li {
    padding: 4px 0px 4px 0px;
    transition: all 300ms ease-in-out;
}

.laft-slider li:hover {
    padding-left: 0.5rem;
}

.laft-slider li a {
    color: black;
}

.side-bar-buttom {
    height: 100%;
    background-color: #f6f6f6;
}

.nav-item {
    padding: 3px 15px 3px 15px!important;
}

.p-line a {
    padding: 8px 0px 8px 0px!important;
    border-bottom: 2px solid #ffffff;
}


.bottom-header {
    /* background-color: #f7f7f7;
    border-top: 1px solid #c9c6c6; */
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
}

.bi-star-fill {
    color: #e3be61;
}

.bi-star-half {
    color: #e3be61;
}

.form-border {
    box-shadow: 0px 8px 11px -8px #d1d1d1;
    box-shadow: 0px 8px 11px -8px #d1d1d1;
    border-top: 1px solid #c9c6c6;
}

@media (max-width: 768px) {
    #form-head {
        position: fixed;
        height: 100%;
        top: 0px;
        background-color: white;
    }
    .iput-boder-bottom {
        border-bottom: 1px solid #7c7c7c;
        border-radius: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
    }
}

@media (min-width: 768px) {
    .iput-boder-bottom {
        border: 0px;
    }
}

#form-head form {
    margin-top: -22px;
}

.form-border-r {
    border-right: 1px dashed #747474;
}

#formOne label {
    font-size: 15px;
    color: #6c6c6c;
}

#formOne select {
    font-size: 15px;
    color: #6c6c6c;
}

#formOne input {
    font-size: 15px;
    color: #6c6c6c;
}

#room img {
    border-radius: 6px 6px 0px 0px;
}

.div-box {
    border-radius: 16px;
    background-color: white;
}



#room h3 a {
    color: #181818;
    font-size: 20px;
}


/* #owl-demo .items {
    padding-right: 10px;
    padding-left: 10px;
} */

#owl-demo .owl-buttons {
    top: -44px;
    position: absolute;
    right: 0;
}

#owl-demo i {
    font-size: 16px;
}

.amentites i {
    color: #545457;
}

@media (max-width: 768px) {
    .amentites .icon-name {
        font-size: 14px;
        font-weight: 600;
    }
}


/* .single-theater a.play-video {
            position: absolute;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            width: 60px;
            height: 40px;
            background: #FF0000 none repeat scroll 0 0;
            border-radius: 10px;
            top: 54%;
            left: 50%;
            margin: -30px 0 0 -30px;
            z-index: 3;
            font-size: 17px;
            color: #fff;
            transition: 0.4s ease;
            transform: scale(1);
            opacity: 1;
        } */

.youtube-btn {
    border-radius: 20px;
    background-color: #a7002400;
    padding: 30px;
    border: 1px solid #fca72f;
}

.youtube-btn:hover {
    border-radius: 20px;
    background-color: #fca72f;
    padding: 30px;
    border: 1px solid #fca72f;
}

@media (min-width: 768px) {
    .pian-p {
        padding-top: 21%;
    }
}

@media (max-width: 768px) {
    .pian-p {
        padding-top: 7%;
    }
    .footer-link {
        padding-bottom: 54px;
    }
}

#hall {
    background-color: #1c1c1c;
}


/* #owl-hall .owl-controls{    position: absolute;
bottom: 21px;
left: -25%;} */

.title-line {
    border-bottom: 4px double #b67220;
    width: 12%;
    margin-bottom: 26px;
}

#owl-weddings .owl-wrapper-outer {
    position: relative;
}

@media (min-width: 768px) {
    .max-md-width-100 {
        max-width: 100%;
    }
    .ps-md-8 {
        padding-left: 8%;
    }
    .d-md-flow-root {
        display: flow-root;
    }
    #owl-weddings .owl-controls {
        position: absolute;
        bottom: 0;
    }
    #owl-weddings .owl-controls {
        position: absolute;
        left: 0;
        bottom: 16px;
        width: 46%;
        padding-left: 7%;
    }
    #owl-weddings {
        position: initial!important;
    }
    .weddings .row {
        position: relative;
    }
}

@media (max-width: 768px) {
    .weddings-text-div {
        text-align: center;
    }
    #owl-weddings .owl-controls {
        position: absolute!important;
        bottom: -84px!important;
    }
    .weddings-text-div {
        padding-top: 50px;
    }
}

#dining img {
    border-radius: 20px 20px 0px 0px;
}


/* #banquets img {
            border-radius: 16px 16px 0px 0px;
        } */

.banquets-box {
    /* border-radius: 16px; */
    background-color: white;
}

.div-back{
    background-color: #f4f4f4;
}

h3 {
    font-size: 20px;
}


/* #owl-banquets .items {
    padding-right: 10px;
    padding-left: 10px;
} */


/* #owl-banquets .owl-buttons {
            top: -44px;
            position: absolute;
            right: 0;
        } */

.sub-title-line {
    border-top: 2px solid #fca72f;
    width: 30%;
    margin-bottom: 12px;
}

.explore-btn {
    color: #fca72f;
}

footer .footer2 {
    background-color: #1c1c1c;
}

footer .footer1 {
    background-color: #efefef;
}

.footer2 {
    color: white;
}

footer .form-control:focus {
    color: #1c1c1c;
    background-color: #1c1c1c;
    border-color: #c1c1c1;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(28 28 28);
}

footer .form-control {
    background-color: #1c1c1c;
    border-color: #c1c1c1;
}

footer ::placeholder {
    color: #ffffff!important;
}

footer .footer-title-line {
    border-bottom: 1px solid #fca72f;
    margin-bottom: 14px;
    width: 50%;
}

.footer-link {
    background-color: #1c1c1c;
}

.reserve {
    position: fixed;
    bottom: 0px;
    background-color: white;
    width: 100%;
    padding: 6px;
    box-shadow: 0px 3px 10px 8px #5959592e;
    z-index: 200;
}

.page-title-pt {
    padding-top: 243px;
}






